.ngsb-wrap {
	-ms-touch-action: none;
}
.ngsb-wrap .ngsb-container {
	width: auto;
	overflow: hidden;
	transition: 0.5s all;
}
.ngsb-wrap:hover .ngsb-scrollbar {
	opacity: 1;
	filter: "alpha(opacity=100)";
	-ms-filter: "alpha(opacity=100)";/* old ie */
}
.ngsb-wrap .ngsb-scrollbar {
	width: 16px;
	height: 100%;
	top: 0;
	right: 0;
	opacity: 0.75;
	filter: "alpha(opacity=75)";
	-ms-filter: "alpha(opacity=75)";/* old ie */
}
.ngsb-wrap .ngsb-scrollbar .ngsb-thumb-container {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	height: auto;
}
.ngsb-wrap .ngsb-scrollbar a.ngsb-thumb-container {
	margin: 20px 0;
}
.ngsb-wrap .ngsb-scrollbar .ngsb-track {
	height: 100%;
	margin: 0 auto;
	width: 6px;
}
.ngsb-wrap .ngsb-scrollbar .ngsb-thumb-pos {
	cursor: pointer;
	width: 100%;
	height: 30px;
}
.ngsb-wrap .ngsb-scrollbar .ngsb-thumb-pos .ngsb-thumb {
	transition: 0.5s all;
	width: 6px;
	height: 100%;
	margin: 0 auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
	background: #e9e9e9;
}
.ngsb-wrap .ngsb-scrollbar .ngsb-thumb-pos:hover .ngsb-thumb {
	background-color: #c7c7c7;
	;/* old ie */
}
.ngsb-wrap .ngsb-scrollbar .ngsb-thumb-pos:active {
	background: rgba(255, 255, 255, 0.6);
	filter: "alpha(opacity=60)";
	-ms-filter: "alpha(opacity=60)";/* old ie */
}
